RubyGems Navigation menu

octokit 2.0.0.rc1

Simple wrapper for the GitHub API

Versions:

  1. 4.0.1 - June 29, 2015 (61.5 KB)
  2. 4.0.0 - June 25, 2015 (61.5 KB)
  3. 3.8.0 - February 19, 2015 (56 KB)
  4. 3.7.1 - February 13, 2015 (55.5 KB)
  5. 3.7.0 - December 3, 2014 (55.5 KB)
Show all versions (93 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

Owners:

1f74b13f1e5c6c69cb5d7fbaabb1e2cb7e19cd5486b5d6dc1ef90e671ba52ae0Dfb3948650131e4f0385c3328187cfca

Sha 256 checksum:

76475f810c0aa203c17ed5137cea18cb75ae08e4839ecb08dbc6837e21512c04

Total downloads 1,226,810

For this version 202

Show all versions (93 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: